@font-face {
    font-family: 'Noto Sans';
    src: local('NotoSans-Thin'), local('NotoSans-Thin'),
        url('../fonts/NotoSans-Thin.woff2') format('woff2'),
        url('../fonts/NotoSans-Thin.woff') format('woff'),
        url('../fonts/NotoSans-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
  }
  @font-face {
    font-family: 'Noto Sans';
    src: local('NotoSans-ExtraLight'), local('NotoSans-ExtraLight'),
        url('../fonts/NotoSans-ExtraLight.woff2') format('woff2'),
        url('../fonts/NotoSans-ExtraLight.woff') format('woff'),
        url('../fonts/NotoSans-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
  }
  @font-face {
    font-family: 'Noto Sans';
    src: local('NotoSans-Light'), local('NotoSans-Light'),
        url('../fonts/NotoSans-Light.woff2') format('woff2'),
        url('../fonts/NotoSans-Light.woff') format('woff'),
        url('../fonts/NotoSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }
  @font-face {
    font-family: 'Noto Sans';
    src: local('NotoSans-Regular'), local('NotoSans-Regular'),
        url('../fonts/NotoSans-Regular.woff') format('woff'),
        url('../fonts/NotoSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: 'Noto Sans';
    src: local('NotoSans-Medium'), local('NotoSans-Medium'),
        url('../fonts/NotoSans-Medium.woff2') format('woff2'),
        url('../fonts/NotoSans-Medium.woff') format('woff'),
        url('../fonts/NotoSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }
  @font-face {
    font-family: 'Noto Sans';
    src: local('NotoSans-SemiBold'), local('NotoSans-SemiBold'),
        url('../fonts/NotoSans-SemiBold.woff') format('woff'),
        url('../fonts/NotoSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
    @font-face {
   font-family: 'Noto Sans condensed';
    src: local('noto_sans_display_condensed_semibold'), local('noto_sans_display_condensed_semibold'),
        url('../fonts/noto_sans_display_condensed_semibold.woff2') format('woff2'),
        url('../fonts/noto_sans_display_condensed_semibold.woff') format('woff'),
        url('../fonts/noto_sans_display_condensed_semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
      @font-face {
    font-family: 'Noto Sans condensed';
    src: local('noto_sans_display_condensed_bold'), local('noto_sans_display_condensed_bold'),
        url('../fonts/noto_sans_display_condensed_bold.woff2') format('woff2'),
        url('../fonts/noto_sans_display_condensed_bold.woff') format('woff'),
        url('../fonts/noto_sans_display_condensed_bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }